::充抵流水查询
[Info]
AllColumnIDs=offset_id∧offset_name∧offset_prod_type∧offset_name_2∧price_mul∧dis_rate∧fund_mul∧most_date∧is_exch∧offset_prod_stat∧exch_date∧c_date∧o_date
AllColumnNames=充抵物代码∧充抵申请物简称∧充抵物类型∧充抵物二级名称∧价格乘数∧折扣率∧货币资金最大倍数∧最长充抵期限(天)∧是否允许交易∧充抵物状态∧交易日期∧更新时间∧创建时间∧
AllColumnNamesEn=offset_id∧offset_name∧offset_prod_type∧offset_name_2∧price_mul∧dis_rate∧fund_mul∧most_date∧is_exch∧offset_prod_stat∧exch_date∧c_date∧o_date
AllColumnWidths=81∧138∧76∧99∧73∧76∧120∧110∧96∧102∧87∧131∧145∧
AllColumnWidthsEn=120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120
AllColumnAligns=1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0
UserColumnIndexs=0∧2∧1∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12
